﻿/*

z-index:
UpdPrgDiv:1001;
xBoMaskScreen Main: 1000;
xBoMaskScreen Sec: 800; (ou msSec)

StructTableTop(topo):200

calenddiv.calpanel:100;

EM xtd commun: PAINEIS;

*/


body{font-family:Verdana; font-size:10px;}
h1 {font-size: 1.1em; font-weight: normal; text-transform: uppercase;}
h2 {font-size: 1.1em; font-weight: normal; color:#fff; text-transform: uppercase;}
h3 {font-size: 1em; font-weight: normal; text-transform: uppercase;}
h4 {font-size: 0.9em; font-weight: normal; margin-bottom:5px;}
h5.ucSubTitle {font-size: 0.8em; font-weight:normal; margin:15px 0 10px 0;}

p{line-height:1.8em;}

/* --- main def ---*/
.backColor{background-color: #B4B905;}
.StructTableTop{position:fixed; top:0; left:0; width: 1280px; text-align: left; z-index:200; background-color:white;}
.StructTableCt {margin-top:124px; text-align: left; width: 1280px;}

#A_LogoCulture{vertical-align: top; padding: 10px 15px 10px 15px; text-align: left;}
#AA_logo{width:50%; height:18px; background-image:url('logoxpro.png'); background-repeat:no-repeat; display:inline-block;}
#AB_idiomas{float:right;}
#AB_idiomas li{list-style-type: none; padding: 0 0 0 10px; display: inline;}
.ImgFilter{opacity:.30; filter: alpha(opacity=30);-moz-opacity: 0.3;}
.ImgFilter:hover{opacity:1; filter: alpha(opacity=100);-moz-opacity: 1;}

#B_TopOptions{padding: 0 15px 5px 15px; text-transform: lowercase; text-decoration: none;}
/* --- menu topo ---*/
ul.BA_MenuTopo li {list-style-type: none; padding: 0 0 0 10px; display: inline;}
ul.BA_MenuTopo li a:link,ul.BA_MenuTopo li a:visited {color:#333; text-decoration:none;}
ul.BA_MenuTopo li a:hover {color: #B4B905;}
ul.BA_MenuTopo li a.Selected{color: #B4B905;}

#C_CentralRow{height: 40px; border-bottom: 1px solid #fff;}
#CA_Client{margin:10px 0 0 15px;}
#CB_user{color: #fff; float:right; margin:10px 15px 0 0;}
#CC_location{margin: 0 0 10px 180px; color: #fff;}

#D_Msgs{background-color: #333;}
.DA_msgIcons{padding: 7px 0 5px 0; height: 15px; float: left; width: 160px; text-align: right; margin-right: 20px;}
#DA_msgTxt{text-align: left; height: 15px; padding: 7px 15px 5px 15px; color: White;}
/* --- mensagens --- */
.msgWf{background-color: #D4DB03;}
.msgOk{background-color: #00B900; background-image:url('../../Styles/check.gif'); 
background-repeat:no-repeat; background-position:125px;}
.msgWn{background-color: Yellow; background-image:url('../../Styles/aviso_black.gif'); 
background-repeat:no-repeat; background-position:125px;}
.msgEr{background-color: #D85900; background-image:url('../../Styles/aviso.gif'); 
background-repeat:no-repeat; background-position:125px; padding-right:20px;}
.NoMsg{background-color: #333;}
.msgNone{background-color: #333;}
/* --- mensagens nos controlos flutuantes (wf = no msg) 
.tdMsg{padding: 5px 0;}--- */
#CtrlmsgTxt{text-align: left; color: White;}
.CtrlMsgWf{padding: 5px 10px; background-color: #333;}
.CtrlMsgOk{padding: 5px 0 5px 55px; background-color: #00B900; background-image:url('../../Styles/check.gif'); 
background-repeat:no-repeat; background-position:20px;}
.CtrlMsgWn{padding: 5px 0 5px 55px; background-color: Yellow; background-image:url('../../Styles/aviso_black.gif'); 
background-repeat:no-repeat; background-position:20px;}
.CtrlMsgEr{padding: 5px 0 5px 55px; background-color: #D85900; background-image:url('../../Styles/aviso.gif'); 
background-repeat:no-repeat; background-position:20px;}




#E_mainRow{padding-top:50px;}
#EA_mainMenu{width: 160px; height: 100%; background: #ececec url('../../Styles/spacer.gif') repeat; vertical-align: top; text-transform: lowercase; text-decoration: none;}
/* menu principal */
.mMenu{border:0px;}
.mMenu li{width:160px; line-height:2em; list-style-type: none; border-bottom: 1px solid #fff;}
a.mMenu, a.mMenu:visited {display: block; color:#333; text-decoration:none; padding-left:15px;}
a.mMenu:hover {text-decoration:none; background-color: #B4B905;}
a.mMenu.Selected{color: #fff; background-color: #B4B905;}

.mMenu ul ul{text-transform: lowercase; text-decoration:none; background-color: #fff;}
a.mMenu1, a.mMenu1:visited {background-color: #D4DB03; display: block; color:#707070; text-decoration:none; padding-left:20px;}
a.mMenu1:hover {text-decoration:none; background-color: #D4DB03; font-weight:bold;}
a.mMenu1.Selected{color: #fff; font-weight:bold; background-color: #D4DB03;}

.mMenu ul ul ul{text-transform: lowercase; text-decoration:none; background-color: #fff;}
a.mMenu2, a.mMenu2:visited {background-color: #ccc; display: block; color:#333; text-decoration:none; padding-left:25px;}
a.mMenu2:hover {text-decoration:none; background-color: #D4DB03;}
a.mMenu2.Selected{color: #fff; background-color: #D4DB03;}

.mMenu ul ul ul ul{text-transform: lowercase; text-decoration:none; background-color: #fff;}
a.mMenu3, a.mMenu3:visited {background-color: #ccc; display: block; color:#333; text-decoration:none; padding-left:30px;}
a.mMenu3:hover {text-decoration:none; background-color: #D4DB03;}
a.mMenu3.Selected{color: #fff; background-color: #D4DB03;}

ul.mManual {background-color: #B4B905;}
ul.mManual li{width:160px; line-height:2em; list-style-type: none;}
a.mManual {display: block; color:#333; text-decoration:none; padding-left:15px;}

ul.mCode li{width:160px; line-height:2em; list-style-type: none;display: block; padding-left:15px;}

#EA_mainCell{vertical-align: top; padding-left:20px;}

#EB_bottom{width: 160px; background-color: #ececec; height: 40px;}


/* --------------- BASE DO CT PLACEHOLDER --------------- */
div.ucComands{background-color:#B4B905; width:1100px; vertical-align:middle; height:23px;}
div.divButtons{height:23px; float:left; vertical-align:middle;}
div.divOptions{float:right; margin:1px; vertical-align:middle; color:White;}
.containerFlex {display:inline-flexbox; flex-direction:row; justify-content:flex-start; align-items:center;}
.centerTxtOnChildCmdDiv > div {color:white; height:23px; line-height:23px;}

.MainCtPhContainer{width:1100px;}

table.HTable{width:100%; border-bottom:3px solid #B4B905; margin-bottom:10px;}
table.HTable > th{background-color:#B4B905; font-weight:bold; color:White; padding:10px; vertical-align:middle;}
table.HTable > td{padding:8px; vertical-align:middle;}

.SecTitle td{padding:12px 10px;}
.SecTitle a:link, .SecTitle a:visited{color:#333;}

.TwoColAssimLeft{width:66%; padding-right:25px; vertical-align:top;}
.TwoColAssimRight{width:34%; vertical-align:top;}

.TwoColAssimLeft2{width:34%; vertical-align:top;}
.TwoColAssimRight2{width:66%; padding-left:25px; vertical-align:top;}

.TwoColSimLeft{width:50%; padding-right:25px; vertical-align:top;}
.TwoColSimRight{width:50%; vertical-align:top;}

.ThreeCol{width:33%; vertical-align:top;}
.ThreeColMiddle{width:34%; padding:0 25px; vertical-align:top;}
.DlThreeCol{width:1100px;}
.DlThreeCol td{width:33%; padding-right:25px; vertical-align:top;}

/* --------------- BASE DOS UC --------------- 
.ucBlockClickEditLeft{background-color:#ccc; padding: 5px 10px;}
.ucBlockClickEditRight{background-color:#ccc; vertical-align: middle; height: 30px; text-align:right; line-height:30px;}

*/

.vAlignOnDiv{display:flex; align-items: center; align-content: center;}
.spaceChildren > * {margin-right:5px;}
.spaceChildren > *:first-child {margin-right:0px;}

.tbDefContainer{width:100%; margin-bottom:10px;}

.ucComands{background-color:#B4B905; vertical-align:middle; height:23px;}

.ucBlockTitle{padding:10px; color:#333; font-weight:bold; text-transform:uppercase;background-color:#F2F3D5;}
.ucBlockTitle a:link, .ucBlockTitle a:visited{color:#333; text-decoration:none;}
.ucBlockTitleInfo{float:right; font-weight:normal; text-transform:none; padding:0px;}

td.RecordInfoLeft{padding: 10px 5px 5px 0; text-align:right; vertical-align:middle; font-size:8px;}
td.RecordInfoRight{padding: 10px 0 5px 0; vertical-align:middle; font-size:8px;}
.RecordInfo{font-size:8px;}

.ucBlockTitleBkg{background-color:#F2F3D5;}

tr.ucSearchCtn > td{padding:6px 8px; vertical-align:middle;}

div.ucInfoCtnShow, tr.ucInfoCtnShow > td{padding:10px;}
div.ucInfoCtnShow a:link, div.ucInfoCtnShow a:visited, tr.ucInfoCtnShow a:link, tr.ucInfoCtnShow a:visited{color:Black; text-decoration:none;}
div.ucInfoCtnShow a:hover, tr.ucInfoCtnShow a:hover{color:Black; text-decoration:underline;}

tr.ucInfoCtnShowTop > td{padding:10px; vertical-align:top;}
tr.bordertop > td{border-top:1px solid #B4B905}
tr.borderBtm > td{border-bottom:1px solid #B4B905;}
tr.borderBtmCz > td {border-bottom:1px solid #CCC;}

div.borderBtm{border-bottom:1px solid #B4B905;}
div.borderBtmCz{border-bottom:1px solid #CCC;}

tr.ucInfoCtnEdit > td{padding:10px; background-color:#ccc;}
div.ucInfoCtnEdit{padding:10px; background-color:#ccc;}
td.ucInfoCtnEdit{padding:10px; background-color:#ccc;}

div.SubTitle{text-transform:capitalize; margin:10px 0;}
div.SubTitleC{padding:8px 10px; text-transform:uppercase;}
div.SubTitleBold{text-transform:uppercase; font-weight:bold; line-height:1.3em;}
tr.SubTitleC > td{text-transform:uppercase; border-bottom:1px solid #B4B905;}
tr.SubTitleBold > td{text-transform:uppercase; font-weight:bold; line-height:1.3em;}

.bgEdit{background-color:#ccc;}

.spLine{line-height:1.4em;}

.imgBigWarn{margin:10px 20px 10px 10px; vertical-align:middle;}

.solidBrdTop{border-top:3px solid #B4B905;}

.clearfix:after {content: " ";display: block;clear: both; }
/* --------------- BASE DOS UC FORMuc--------------- */

.UcUcTitle{color:#333; font-weight:bold; text-transform:uppercase; padding-top:4px; padding-bottom:4px; background-color:#F2F3D5;}
.UcUcTitleBBtm{}
.UcBrdBtm{border-bottom:1px solid #f2f2f2;}
tr.UcBrdBtm > td{border-bottom:1px solid #f2f2f2;}

span.idioma{font-family:Arial;}
div.alert{color: red !important;}
div.remainning{color:Gray; font-size:xx-small; display:inline-block; margin-left:2px; cursor:help; font-family:Arial;}

/* ---------------- Spacers ----------------------------------*/
.SpacerBt20{margin-bottom:20px;}
.SpacerHrz10{margin:0 10px;}
.SpacerLeft10{margin-left:10px;}
.SpacerRight10{margin-right:10px;}
.spLine2{line-height:2em;}

.NoPadding{ padding:0px;}
.inlineBlock{display:inline-block;}

.HelpCur{cursor: help;}


/*---------------- div arrows ----------------------------------*/

.arrow_left_center {background: #fff; border: 2px solid #B4B905;}
.arrow_left_center:after, .arrow_left_center:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_left_center:after {
	border-color: rgba(255, 255, 255, 0);
	border-right-color: #fff;
	border-width: 6px;
	margin-top: -6px;
}
.arrow_left_center:before {
	border-color: rgba(180, 185, 5, 0);
	border-right-color: #B4B905;
	border-width: 9px;
	margin-top: -9px;
}
/* REVER PARA BX




*/


table.GTable{}
table.GTable th{background-color:#B4B905; color:White; padding:5px; vertical-align:middle;}
table.GTable td{padding:5px; vertical-align:middle;}
tr.GTable td{background-color:White; border-bottom:1px solid #f2f2f2;}

table.GTbD{}
table.GTbD th{background-color:#B4B905; color:White; padding:5px; vertical-align:middle; font-weight:bold;}
table.GTbD td{padding:5px 10px; vertical-align:middle;}



td.GTableFCellLeft{padding: 5px 5px 5px 0; text-align:right; vertical-align:middle;}
td.GTableFCellRight{padding: 5px 0 5px 5px; vertical-align:middle;}

.tbDef100{width:100%;}
.tdFormLabel{text-align: right;}
.tbBBottom{border-bottom:3px solid #B4B905; margin-bottom:10px;}



/* 
.linkAsText a:link, .linkAsText a:visited{color:Black; text-decoration:none;}
.linkAsText a:hover{ text-decoration:none;}

DIVs and its content */



div.SectionTxt{float:left; height:23px; line-height:23px; vertical-align:middle; color:White; padding:0 5px 0 10px;}
div.SectionForm{float:left; height:23px; line-height:23px; vertical-align:middle; margin:1px; padding:0 10px 0 5px;}

div.divOptionsMrg{margin-right:10px;}
.fGvImgCommand{margin: 0 10px 0 5px;}
.fTblImgCommand{margin: 0 5px 10px 5px;}
.fGvImgLink{margin: 0 10px 0 0;}
div.DivSep{margin-bottom:10px;}
div.FootNote{margin:15px 10px;}
.GenericM10{margin:10px;}
.GenericTopBtM10{margin:10px 0;}


/* div dos controlos de texto */
.alignWDivs{padding-left:64px;}
.MkSumMargin{display:inline-block; margin-right:10px; color:#333; font-weight:bold; text-transform:uppercase;}
/* usar ucBlockTitle para os titulos*/
div.txtCt{vertical-align:top; display:block; padding-top:5px;}
div.txtLeg{display:inline-block; width:60px; padding-top:5px;}
div.txtLegNW{display:inline-block;}
div.txtLG{display:inline-block;}

div.extend120Label{width:120px; font-weight:bold; padding-top:5px; text-align:right;}
div.extend120Label:first-letter {text-transform: uppercase;} 
  
div.txtTxt{display:inline-block; vertical-align:text-top; margin-bottom:10px;}
div.inLeg{display:inline-block; text-align:right; margin:5px 10px 0 20px;}
div.intxt{display:inline-block;}

div.insideLabels{display:inline-block; margin-top:5px;}

div.bbot{border-bottom:1px solid #f2f2f2;}
div.rptSeparator{height:1px; background-color:#f2f2f2; display:table; margin:5px 0px 5px -10px;}

/*
txtLG permite definir a width numa class especifica pois aqui a largura nao e definida:
exemplo: <div class="txtLG extend120Label">

            <div class="txtCt">
                <div class="txtLeg">xxx</div>
                <div class="txtTxt">xxx</div>
            </div>

ou

            <div class="alignWDivs">
                <div class="txtTxt">xxx</div>
            </div>

ou

            <div class="txtCt">
                <div class="txtLeg">xxx</div>
                <div class="txtTxt">xxx
                    <div class="inLeg">xxx</div>
                    <div class="inTxt">xxx</div>
                </div>
            </div>
*/

/* IMG */
.imgWnTT{margin:0 5px; vertical-align:middle; cursor:help;}
.imgInfo{margin:1px 10px 1px 0; cursor:help;}
.imgMinMax{margin:3px 10px 2px 0;}

.imgBtnOver{margin:5px 9px 10px 9px;}

.imgDestaqueBorder{border:3px solid #FFD700;}
.imgNoDestaqueBorder{border:3px solid #FFF;}

/* FORMS */
textarea.ftxtbox, input[type="text"].ftxtbox, .ftxtbox{border: 1px solid #ccc; font-size:1em; padding:3px; font:inherit;}
.fddbox{border: 1px solid #ccc; font-size:1em; padding:2px; cursor:pointer;}

/* buttons */
.fButton{background-color:#B4B905; border-style: none; padding: 0 15px; cursor:pointer; height:20px; font-family:Verdana; }
.fButton:hover{background-color:#D4DB03;}
.fButtonDisable{background-color:#959595; border-style: none; padding: 0 15px; height:20px; font-family:Verdana;}
.fButtonDisable:hover{background-color:#959595;}
.fButton:disabled{background-color:#959595; border-style: none; padding: 0 15px; height:20px; font-family:Verdana; cursor:default;}
.fButton:disabled:hover{background-color:#959595;}
.fOptionBtn{background-color:#B4B905; border-style: none; border-right:1px solid #fff; height:23px; padding: 0 15px; margin:0px; cursor:pointer; font-family:Verdana;}
.fOptionBtn:hover{background-color:#D4DB03;}
.fOptionBtnDisable{background-color:#959595; border-style: none; border-right:1px solid #fff; height:23px; padding: 0 15px; margin:0px; font-family:Verdana;}
.fOptionBtnDisable:hover{background-color:#959595;}
.fClearBtn{background-color:#B4B905; border-style: none; padding:4px; margin:0px; cursor:pointer; width:14px; font-family:Verdana;}
.fClearBtn:hover{background-color:#D4DB03;}
.fNotEnableBtn{background-color:#999; border-style: none; padding: 0 15px; cursor:pointer; height:20px; font-family:Verdana; }
.fOptionCheckBox{line-height:22px; vertical-align:middle; font-family:Verdana; margin-right:5px;}

.fCheckBox{border:none; vertical-align:middle; display:inline-block;}
.fCheckBox input[type="checkbox"]{margin-top:-2px;}
.validator{color:Red;}
.fUpload{border: 1px solid white; font-size:1em; padding:3px; font:inherit; cursor:pointer; background-color:#E7E5E1;}


/*checkboxlist*/
.fchkboxlist{font-size:1em;}
.fchkboxlist input[type="checkbox"]{margin-top:-2px; margin-bottom:6px;}

table.fchkboxlBig{margin-top:5px;}
table.fchkboxlBig td{padding:5px; width:10%;}
table.fchkboxlBig{font-size:1em;}
table.fchkboxlBig input[type="checkbox"]{margin-top:-2px; margin-bottom:6px;}


/* TABS menus TAB 
    verde */
.mTabContainer{width:100%; border-bottom: 2px solid #B4B905; margin-bottom:1px;}
.mTab{text-align: center;}
a.mTabItem, a.mTabItem:visited{background-color: #ECECEC; display: block; color:#707070; text-decoration:none; padding:7px 20px 7px 20px !important; margin-right:10px;}
a.mTabItem:hover{color: #fff; background-color: #D4DB03;}
a.mTabItem.selected{color: #fff; font-weight:bold; background-color: #B4B905;}
a.mFix{width:110px;}
a.mFix:hover{font-weight:bold;}

/* menu tab cinza */
.mTabContGray{width:100%; border-bottom: 2px solid #989898; margin-bottom:1px;}
.mTabG{text-align: center;}
a.mTabItemG, a.mTabItemG:visited{background-color: #ECECEC; display: block; color:#707070; text-decoration:none; padding:7px 20px 7px 20px !important; margin-right:10px;}
a.mTabItemG:hover{color: #fff; background-color: #CCCCCC;}
a.mTabItemG.selected{color: #fff; font-weight:bold; background-color: #989898;}

/* Calendar ASP.NET */
.calenddiv{}
.calpaneldiv{display:inline-block;}
.calSelect{position:relative; display:inline-block;}
.calpanel{z-index:100; position:absolute; padding:4px; border: 1px solid #999999; margin-top:0px; background-color:#B4B905;}
 
.calend{font-size:x-small; border:1px solid #B4B905; background-color:White;}
.calend-imag{ margin-top:3px;}
.calend td{text-align:center;}
.calend a{text-decoration:none;}
.calend-header{color:white; background-color:#B4B905;}
.calend-header td{padding:2px 0 5px 0; font-weight:bold;}
.calend-header td a:link{color:white;}
.calend-dayheader{border-bottom:1px solid #B4B905; color:#B4B905; padding:2px;}
.calend-today{padding:5px; color: white; background-color: #B4B905;}
.calend-today a{color: white; background-color: #B4B905;}
.calend-day{padding:5px;}
.calend td.calend-oldday{color:White !important; background-color:Gray !important;}
.calend-selday{padding:5px; background-color: #D4DB03 !important;}
.calend-selday a{color: black !important;}

/* Calendar JQuery */
.cal1,.cal2{display:inline-block;}
.cal2{margin-left:10px;}

/* GridView e38d31 */
.gvTable{}
.gvTable th{background-color:#B4B905; color:White; padding:5px 8px; vertical-align:middle;}
.gvTable td{padding:4px 8px; vertical-align:middle;}
.gvHeader{background-color:#B4B905; color:White; padding:5px 8px; vertical-align:middle;}
.gvHeader a:link, .gvHeader a:visited{color:White;}
/*.gvTable tr:hover, .gvTable tr:hover td, .gvTable tr:hover td a{background-color: #FFD700; cursor:pointer;} */
.gvRow, .gvRowAlt{background-color:White; border-bottom:1px solid #f2f2f2;}
/*.gvRowAlt{background-color:#f2f2f2;}
.gvRowSelected{background-color:#F0C600;} 
*/
.gvRowSelected{background-color:#AAEEEE;} 
.gvPager{background-color:#ececec;}
.gvPager table {margin: 5px 0;}
.gvPager td:first-child{margin: 5px 0; padding: 0 6px; border-left: none;}
.gvPager td{margin: 5px 0; padding: 0 6px; border-left: solid 1px #d3d3d3;}
.gvPager a:link{margin: 5px 0;}
.gvHidden{visibility: hidden; display:none;}

.gvFormHeader{border-bottom:1px solid #f2f2f2;}
/* classes derivadas da GV */
.gvRowV, .gvRowAltV{background-color:White; border-bottom:1px solid #B4B905;}
/* separadores de texto : ver p.ex. ucInfo010 */
td.gvTextSeparator{ font-weight:bold; text-transform:uppercase; background-color:#F2F3D5;}

td.gvTableNoButtons{padding:8px; vertical-align:middle;}

/* Data List form images*/
.dliTable{}
.dliTable td{vertical-align:middle;}
.dliRow{background-color:White;}

/* DataList responsive - ver http://www.codeproject.com/Articles/34023/How-to-Make-Datalist-Items-Automatically-Adjustabl*/
.dlRwd_hide br{display:none;}
/* custom dl_rwd*/
.dlRwd_ctrl{}

/* RadioButtonList */
table.rbList{margin:5px 0;}
table.rbList td{padding-right:10px; text-transform:capitalize; vertical-align:middle;}
table.rbList label, table.rbList input[type="radio"] {vertical-align: middle;}

/* bulletList */
.blList ul{padding:0px;}
.blList li{list-style-type:disc; padding:3px 0 3px 10px; margin-left:12px;}

/* ListBox */
.listbox{width:100%; border: 1px solid #ccc; font-size:1em; padding:2px; cursor:pointer; margin: 0 5px;}

/* UC 
comandos do controlo : ver tb tables */


.custompagerTb{background-color:#dbdbdb; width:100%; margin-top:1px; border-top:1px solid #B4B905;}
td.customPager{padding:3px 12px; vertical-align:middle; height:16px;}

.cmdCinza, .cmdCinza a:link, .cmdCinza a:visited{color:#959595; text-decoration:none;}
.cmdBlack, .cmdBlack a:link, .cmdBlack a:visited{color:#959595; text-decoration:none;}


.crsTxt{cursor:text; text-decoration:none;}
.crsCmd{cursor:pointer;}
.crsHelp{cursor:help;}
.crsCmdVertical{cursor:pointer; margin-right:15px;}
.divCmdVertical{float:left; border-right:1px solid #B4B905; margin-right:15px; margin-left:-7px;}

.ImgHelpRight{float:right;cursor:help;margin: 5px 10px 5px 0;}

/* tabela ordenacao */
table.DandD{width:100%; border:0px;}
table.DandD th{background-color:#B4B905; color:White; padding:5px 8px; vertical-align:middle; cursor:default;}
table.DandD td{padding:4px 8px; vertical-align:middle; border-bottom:1px solid #f2f2f2;}
.DandDonDrag {background-color:#FFD700;}

.DisplayNone{display: none;}


